@charset "utf-8";
/*Reset*/
html{box-sizing:border-box;text-size-adjust:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
*,*:before,*:after{box-sizing:border-box}
body {margin:0; padding: 0; font-size:16px; font-family:'Nanum Barun Gothic','Nanum Square Round',sans-serif; color:#4f4f4f;}
ul,ol,li,dl,dt,dd{margin:0; padding:0; list-style: none;}
p,h1,h2,h3,h4,h5,h6{margin:0; padding:0; font-weight:normal;}
a {color:inherit; text-decoration:none;}
img {border: 0;	vertical-align:middle; font-size:0;}
table{border-collapse:separate; border-spacing:0; width:100%;}
caption,legend{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
select, input, textarea{color: #454545; font-size: 1.6rem;}
select, input {vertical-align: middle;}
b, strong{font-weight:normal;}
address,em,i{font-style:normal;}
button{border:0; background:none; cursor:pointer;}
hr{margin: 0; border: none; padding: 0; display:block;}
figure, figcaption{padding:0; margin:0;}
fieldset{border: none; padding: 0; margin: 0;}
input[type="submit"] {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
header, footer, article, section, aside, nav, main {display: block;}

/*
 * Nanum Square Web Fonts (http://www.nhncorp.com)
 */
@font-face {
	font-family:'Nanum Square Round';
	font-style:normal;
	font-weight:300;
	src:url(../../font/NanumSquareRoundL.eot);
	src:url(../../font/NanumSquareRoundL.eot?#iefix) format('embedded-opentype'),url(../../font/NanumSquareRoundL.woff2) format('woff2'),url(../../font/NanumSquareRoundL.woff) format('woff'),url(../../font/NanumSquareRoundL.ttf) format('truetype');
}
@font-face {
	font-family:'Nanum Square Round';
	font-style:normal;
	font-weight:400;
	src:url(../../font/NanumSquareRoundR.eot);
	src:url(../../font/NanumSquareRoundR.eot?#iefix) format('embedded-opentype'),url(../../font/NanumSquareRoundR.woff2) format('woff2'),url(../../font/NanumSquareRoundR.woff) format('woff'),url(../../font/NanumSquareRoundR.ttf) format('truetype');
}
@font-face {
	font-family:'Nanum Square Round';
	font-style:normal;
	font-weight:700;
	src:url(../../font/NanumSquareRoundB.eot);
	src:url(../../font/NanumSquareRoundB.eot?#iefix) format('embedded-opentype'),url(../../font/NanumSquareRoundB.woff2) format('woff2'),url(../../font/NanumSquareRoundB.woff) format('woff'),url(../../font/NanumSquareRoundB.ttf) format('truetype');
}
@font-face {
	font-family:'Nanum Square Round';
	font-style:normal;
	font-weight:800;
	src:url(../../font/NanumSquareRoundEB.eot);
	src:url(../../font/NanumSquareRoundEB.eot?#iefix) format('embedded-opentype'),url(../../font/NanumSquareRoundEB.woff2) format('woff2'),url(../../font/NanumSquareRoundEB.woff) format('woff'),url(../../font/NanumSquareRoundEB.ttf) format('truetype');
}


/*Nanum Barun Gothic UltraLight*/
@font-face {
	font-family: 'Nanum Barun Gothic';
	font-style: normal;
	font-weight: 200;
	src: url(../../font/NanumBarunGothicUltraLight.eot);
	src: local("※"),url(../../font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),url(../../font/NanumBarunGothicUltraLight.woff2) format('woff2'),url(../../font/NanumBarunGothicUltraLight.woff) format('woff'),url(../../font/NanumBarunGothicUltraLight.ttf) format('truetype'),url(../../font/NanumBarunGothicUltraLight.svg#NanumBarunGothicUltraLight) format('svg');
}
/*Nanum Barun Gothic Light*/
@font-face {
	font-family: 'Nanum Barun Gothic';
	font-style: normal;
	font-weight: 300;
	src: url(../../font/NanumBarunGothicLight.eot);
	src: local("※"),url(../../font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),url(../../font/NanumBarunGothicLight.woff2) format('woff2'),url(../../font/NanumBarunGothicLight.woff) format('woff'),url(../../font/NanumBarunGothicLight.ttf) format('truetype'),url(../../font/NanumBarunGothicLight.svg#NanumBarunGothicLight) format('svg');
}
/*Nanum Barun Gothic Regular*/
@font-face {
	font-family: 'Nanum Barun Gothic';
	font-style: normal;
	font-weight: 400;
	src: url(../../font/NanumBarunGothicRegular.eot);
	src: local("※"),url(../../font/NanumBarunGothicRegular.eot?#iefix) format('embedded-opentype'),url(../../font/NanumBarunGothicRegular.woff2) format('woff2'),url(../../font/NanumBarunGothicRegular.woff) format('woff'),url(../../font/NanumBarunGothicRegular.ttf) format('truetype'),url(../../font/NanumBarunGothicRegular.svg#NanumBarunGothicRegular) format('svg');
}
/*Nanum Barun Gothic Bold*/
@font-face {
	font-family: 'Nanum Barun Gothic';
	font-style: normal;
	font-weight: 700;
	src: url(../../font/NanumBarunGothicBold.eot);
	src: local("※"),url(../../font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),url(../../font/NanumBarunGothicBold.woff2) format('woff2'),url(../../font/NanumBarunGothicBold.woff) format('woff'),url(../../font/NanumBarunGothicBold.ttf) format('truetype'),url(../../font/NanumBarunGothicBold.svg#NanumBarunGothicBold) format('svg');
}
/*Nanum Barun Gothic Web*/
@font-face {
	font-family: 'Nanum Barun Gothic Web';
	font-style: normal;
	font-weight: 400;
	src: url(../../font/NanumBarunGothicWeb.eot);
	src: local("※"),url(../../font/NanumBarunGothicWeb.eot?#iefix) format('embedded-opentype'),url(../../font/NanumBarunGothicWeb.woff) format('woff'),url(../../font/NanumBarunGothicWeb.ttf) format('truetype');
}